@charset "shift_jis";

/*メインエリア*/
#wrapper{
	margin: 0px auto;
	text-align: center;
}

/*ヘッダ*/
#header{
	width: 980px;
	height: 100px;
	margin: 0 auto;
	padding: 5px 0 0;
	text-align: center;
}
#header h1{
	display: block;
	float: left;
	width: 360px;
	height: 95px;
	margin: 0;
	padding: 0;
	z-index: 3;
}
#header h1 a{
	width: 360px;
	height: 95px;
	display: block;
	z-index: 3;
}
#header h1 a,#header h1 a img{
	width: 360px;
	height: 95px;
	display: block;
	z-index: 3;
}

#searchbox{
	float: left;
/**/	position: absolute;
	top: 10px;
	padding-left: 360px;
	z-index: 2;
}
.focus{
	color: #969696;
	border: 1px solid #0d1d55;
	padding: 2px;
	margin: 0;
	height: 14px;
	display:block;
	width: 180px;
}
.searchbtn{
	color: #FFFFFF;
	background-color: #0d1d55;
	border: 1px solid #0d1d55;
	height: 20px;
	padding: 0px 2px;
	margin: 0;
	display:block;
}

#login{
	float: left;
/**/	position: absolute;
	top: 5px;
	padding-left: 700px;
	z-index: 1;
}

/*サイトマップなどの上部メニュー*/
ul#header_sub{
	float: right;
	text-align: right;
	right: 0;
	height: 38px;
	width: 600px;
	line-height: 120%;
	overflow: hidden;
	margin-top: 60px;
}
ul#header_sub li{
	display: block;
	float: right;
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 0px;
	_padding-left: 0px;
	_background-image: none;
}

ul#header_sub li a, ul#header_sub li span{
	display: block;
	color: #FFFFFF;
	_padding-left: 15px;
	_background-image: url(../img/top/navi.gif);
	_background-repeat: no-repeat;
}
ul#header_sub li.sitemap{ background-image: url(../img/header/sitemap_on.gif); background-repeat: no-repeat;}
ul#header_sub li.usage{ background-image: url(../img/header/usage_on.gif); background-repeat: no-repeat;}
ul#header_sub li.inquiry{ background-image: url(../img/header/inquiry_on.gif); background-repeat: no-repeat;}
ul#header_sub li.english{ background-image: url(../img/header/english_on.gif); background-repeat: no-repeat;}

ul#header_sub li a:hover img{
	visibility: hidden;
}

/*ヘッダメニュー*/
div#headermenu{
	width: 100%;
	height: 75px;
	clear: both;
}
div#headermenu ul{
	width: 980px;
	margin: 0 auto;
}

div#headermenu ul li{
	float: left;
	display: block;
	position: relative;
	width: 140px;
}
/*div#headermenu ul li a{
	height: 68px;
}
div#headermenu ul li a img{
	height: 68px;
}*/
div#headermenu ul lihover{
	background-color: transparent;
}

/*プルダウンメニュー*/
div#headermenu ul li ul {
	display: none;
/*	background-color: #CCCCFF;
	clear: both;*/
	margin: 0;
	padding:0;
}
div#headermenu ul li:hover ul {
	display: block;
	clear: both;
	position: absolute;
	top: 54px;
	z-index: 100;
	list-style: none;
}

*:first-child+html div#headermenu ul li:hover ul{
	left: 0px; /*IE7 Hack*/
}

div#headermenu ul li ul li{
	margin: 0;
	clear: both;
	float: none;
	display:block;
	width: 140px;
	height: 40px;
}

div#headermenu ul li ul li{ background-repeat: no-repeat;}
div#headermenu ul li.public ul li.menu_01{ background-image: url(../img/menu/public_01_on.gif);}
div#headermenu ul li.public ul li.menu_02{ background-image: url(../img/menu/public_02_on.gif);}
div#headermenu ul li.public ul li.menu_03{ background-image: url(../img/menu/public_03_on.gif);}
div#headermenu ul li.public ul li.menu_04{ background-image: url(../img/menu/public_04_on.gif);}

div#headermenu ul li.member ul li.menu_01{ background-image: url(../img/menu/member_01_on.gif);}
div#headermenu ul li.member ul li.menu_02{ background-image: url(../img/menu/member_02_on.gif);}
div#headermenu ul li.member ul li.menu_03{ background-image: url(../img/menu/member_03_on.gif);}
div#headermenu ul li.member ul li.menu_04{ background-image: url(../img/menu/member_04_on.gif);}
div#headermenu ul li.member ul li.menu_10{ background-image: url(../img/menu/member_10_on.gif);}
div#headermenu ul li.member ul li.menu_05{ background-image: url(../img/menu/member_05_on.gif);}
div#headermenu ul li.member ul li.menu_06{ background-image: url(../img/menu/member_06_on.gif);}
div#headermenu ul li.member ul li.menu_07{ background-image: url(../img/menu/member_07_on.gif);}
div#headermenu ul li.member ul li.menu_08{ background-image: url(../img/menu/member_08_on.gif);}
div#headermenu ul li.member ul li.menu_09{ background-image: url(../img/menu/member_09_on.gif);}

div#headermenu ul li.residents ul li.menu_01{ background-image: url(../img/menu/residents_01_on.gif);}
div#headermenu ul li.residents ul li.menu_02{ background-image: url(../img/menu/residents_02_on.gif);}
div#headermenu ul li.residents ul li.menu_03{ background-image: url(../img/menu/residents_03_on.gif);}
div#headermenu ul li.residents ul li.menu_04{ background-image: url(../img/menu/residents_04_on.gif);}
div#headermenu ul li.residents ul li.menu_05{ background-image: url(../img/menu/residents_05_on.gif);}

div#headermenu ul li.about ul li.menu_01{ background-image: url(../img/menu/about_01_on.gif);}
div#headermenu ul li.about ul li.menu_02{ background-image: url(../img/menu/about_02_on.gif);}
div#headermenu ul li.about ul li.menu_03{ background-image: url(../img/menu/about_03_on.gif);}
div#headermenu ul li.about ul li.menu_04{ background-image: url(../img/menu/about_04_on.gif);}
div#headermenu ul li.about ul li.menu_05{ background-image: url(../img/menu/about_05_on.gif);}
div#headermenu ul li.about ul li.menu_06{ background-image: url(../img/menu/about_06_on.gif);}
div#headermenu ul li.about ul li.menu_07{ background-image: url(../img/menu/about_07_on.gif);}
div#headermenu ul li.about ul li.menu_08{ background-image: url(../img/menu/about_08_on.gif);}
div#headermenu ul li.about ul li.menu_09{ background-image: url(../img/menu/about_09_on.gif);}
div#headermenu ul li.about ul li.menu_10{ background-image: url(../img/menu/about_10_on.gif);}
div#headermenu ul li.about ul li.menu_11{ background-image: url(../img/menu/about_11_on.gif);}
div#headermenu ul li.about ul li.menu_12{ background-image: url(../img/menu/about_12_on.gif);}
div#headermenu ul li.about ul li.menu_13{ background-image: url(../img/menu/about_13_on.gif);}

div#headermenu ul li.nmc ul li.menu_01{ background-image: url(../img/menu/nmc_01_on.gif);}
div#headermenu ul li.nmc ul li.menu_02{ background-image: url(../img/menu/nmc_02_on.gif);}
div#headermenu ul li.nmc ul li.menu_03{ background-image: url(../img/menu/nmc_03_on.gif);}
div#headermenu ul li.nmc ul li.menu_04{ background-image: url(../img/menu/nmc_04_on.gif);}
div#headermenu ul li.nmc ul li.menu_05{ background-image: url(../img/menu/nmc_05_on.gif);}
div#headermenu ul li.nmc ul li.menu_06{ background-image: url(../img/menu/nmc_06_on.gif);}

div#headermenu ul li.meeting ul li.menu_01{ background-image: url(../img/menu/meeting_01_on.gif);}
div#headermenu ul li.meeting ul li.menu_02{ background-image: url(../img/menu/meeting_02_on.gif);}
div#headermenu ul li.meeting ul li.menu_03{ background-image: url(../img/menu/meeting_03_on.gif);}
div#headermenu ul li.meeting ul li.menu_04{ background-image: url(../img/menu/meeting_04_on.gif);}
div#headermenu ul li.meeting ul li.menu_05{ background-image: url(../img/menu/meeting_05_on.gif);}
div#headermenu ul li.meeting ul li.menu_06{ background-image: url(../img/menu/meeting_06_on.gif);}

div#headermenu ul li.link ul li.menu_01{ background-image: url(../img/menu/link_01_on.gif);}
/*div#headermenu ul li.link ul li.menu_02{ background-image: url(../img/menu/link_02_on.gif);}*/
div#headermenu ul li.link ul li.menu_03{ background-image: url(../img/menu/link_03_on.gif);}
div#headermenu ul li.link ul li.menu_04{ background-image: url(../img/menu/link_04_on.gif);}
div#headermenu ul li.link ul li.menu_11{ background-image: url(../img/menu/link_11_on.gif);}
div#headermenu ul li.link ul li.menu_12{ background-image: url(../img/menu/link_12_on.gif);}
div#headermenu ul li.link ul li.menu_13{ background-image: url(../img/menu/link_13_on.gif);}

div#headermenu ul li ul li a{
	display: block;
	width: 140px;
	height: 40px;
	margin: 0;
	padding:0;
}
div#headermenu ul li ul li img{
	display: block;
	width: 140px;
	height: 40px;
	margin: 0;
	padding:0;
}
div#headermenu ul li ul li.bottom img{
	height: 8px;
}
div#headermenu ul li ul li a:hover img{
	visibility: hidden;
}

div#headermenu ul li.link ul li.menu_02, div#headermenu ul li.link ul li.menu_02 a, div#headermenu ul li.link ul li.menu_02 a img{ display: none;}


/*コンテンツエリア*/
#container{
	clear: both;
	margin: 5px auto 0;
	text-align: left;
	width: 980px;
	padding: 0 0 10px;
}

#mainContent{
	margin: 15px 0 0 260px;
	width: 700px;
	padding: 0 0 10px 0;
}

#mainContent #pnkz{
	text-indent: -0.5em;
	margin-bottom: 4px;
}

#mainContent #pnkz a{
	margin: 0 0.5em;
	text-decoration: none;
	font-weight: bold;
}

#mainContent #pnkz strong{
	margin-left: 0.5em;
	color: #444444;
}


/*#mainContent h3{
	font-size: 1.4em;
	margin: 0 0 20px;
	border-left: 4px solid #333399;
	background-color: #CCCCFF;
	padding: 4px 4px 4px;
	color: #000066;
}*/

#mainContent h3{
	font-size: 1.4em;
	line-height: 120%;
	margin: 0 0 20px;
	border-left: 4px solid #333399;
	background-color: #CCCCFF;
	padding: 6px 4px 2px;
	color: #000066;
}

#mainContent a{
	text-decoration: underline;
}

/*コンテンツメニュー　※20150108 新版*/
#mainContent #contents_menu{
	margin: 5px 20px 1em 20px;
}
#mainContent #contents_menu ul{
	margin: 5px 5px 1em 0;
}
#mainContent #contents_menu ul.disc{
	margin: 5px 20px 1em 20px;
	padding-left: 1.5em;
}
#mainContent #contents_menu ul.disc li{
	list-style-type: disc;
}
#mainContent #contents_menu ul.disc li strong{
	color: #ff8040;
}

#mainContent #contents_menu dl{
	margin: 0 0.5em 1em 0;
}

#mainContent #contents_menu dl dt{
	line-height: 120%;
	font-weight: bold;
	padding: 0px 4px 1px;
	border-left: 6px solid #ff8040;
	margin: 0 0 10px 2px;
}
#mainContent #contents_menu dl dt a{
	color: #ff8040;
	padding-bottom: 1px;
	white-space: nowrap;
}
#mainContent #contents_menu dl dt a:hover{
/*	color: #FF6600;*/
	text-decoration: underline;
}
#mainContent #contents_menu dl dt strong{
}

#mainContent #contents_menu dl dd{
/*	display: block;*/
	margin: 0 0 5px 2em;
}
#mainContent #contents_menu dl dd a{
	margin-right: 2em;
	padding-bottom: 1px;
	white-space: nowrap;
/*	text-decoration: none;*/
}
#mainContent #contents_menu dl dd a:hover{
	color: #FF6600;
	text-decoration: underline;
}





#mainContent #inner-content, #mainContent .inner-content{
	margin: 10px 10px 1em 20px;
	padding: 0 0 10px;
}

#mainContent h4{
	font-size: 1.2em;
	background-color: #E0E0FF;
	color: #000099;
	margin: 5px 0 10px 0;
	padding: 4px 6px;
}
#mainContent h4.sub{
	margin-top: 2em;
}

#mainContent h5{
	font-size: 1.1em;
	color: #000099;
	border-bottom: 1px solid #000099;
	margin: 5px 0 6px 10px;
}

#mainContent h6{
	font-size: 1em;
	margin: 5px 0 5px 15px;
}

#mainContent p{
	margin: 5px 0px 1em 10px;
}
#mainContent p{
	margin: 5px 20px 1em 30px;
}
#mainContent .inner-content p, #mainContent #inner-content p{
	margin: 5px 10px 1em 20px;
}


#mainContent dl{
	margin: 5px 20px 1em 20px;
}
#mainContent dl dd{
	margin: 0 0 1em 10px;
}
#mainContent ul, #mainContent ol{
	margin: 5px 20px 1em 20px;
}
#mainContent ul.number li{
	text-indent: -1.5em;
	margin-left: 1.5em;
}
#mainContent ul.disc{
	margin: 5px 20px 1em 20px;
	padding-left: 1.5em;
}
#mainContent ul.disc li{
	list-style-type: disc;
}

#mainContent table{
	margin: 5px 0px 1em 20px;
}



/*下層ページメニュー*/
#mainContent dl#subpage_menu{
	margin: 0 0.5em 1em 0;
}
#mainContent dl#subpage_menu dt{
	font-weight: bold;
	display: block;
	margin: 0 0 5px 0;
	padding: 1px 4px 2px;
	border-left: 4px solid #000099;
	border-bottom: 1px solid #000099;
}
#mainContent dl#subpage_menu dt a{
	text-decoration: none;
}
#mainContent dl#subpage_menu dt a:hover{
	color: #FF6600;
	text-decoration: underline;
}
#mainContent dl#subpage_menu dd{
	display: block;
	margin: 0 0 1em 2em;
	font-size: 0.95em;
}
#mainContent dl#subpage_menu dd a{
	white-space: nowrap;
	text-decoration: none;
}
#mainContent dl#subpage_menu dd a:hover{
	color: #FF6600;
	text-decoration: underline;
}

/*アイコン*/
#mainContent .inner-content img.icon,
#mainContent #inner-content img.icon{
	margin: 0 2px -3px 4px;
	width: 24px;
	height: 16px;
}
#mainContent .inner-content img.icon.icon_top,
#mainContent #inner-content img.icon.icon_top{
	margin: 0 4px -3px 2px;
}

/*PDFのダウンロード*/
#mainContent #inner-content ul.pdfdownload{
	margin-left: 20px;
	margin-bottom: 2em;
	line-height: 150%;
}
#mainContent #inner-content ul.pdfdownload li{
	margin-bottom: 5px;
}
#mainContent #inner-content ul.pdfdownload li img{
	position: relative;
	top: 6px;
	width: 24px;
	height: 16px;
}

/*トップに戻る*/
#mainContent p.return_top{
	font-size: 90%;
	text-align: right;
	margin: 2em 10px 1em 0px;
}
#mainContent p.return_top a{
	background-image: url(../img/navi_up.gif);
	padding-left: 16px;
	background-repeat: no-repeat;
	text-decoration: none;
}
#mainContent p.return_top a:hover{
	background-image: url(../img/navi_up_b.gif);
	color: #FF6600;
	text-decoration: underline;
}
#mainContent #inner-content p.return_top{
	margin-right: 0;
}



/*サイドメニュー*/
#sidemenu {
	float: left;
	width: 232px;
	padding: 0 0 10px 0;
	margin: 0 0 0 2px;
}

#sidemenu dl{
	margin-bottom: 20px;
}

#sidemenu dl dt{
	display: block;
	margin: 0;
	padding: 0;
}
#sidemenu dl dt img{
	display: block;
	width: 232px;
	height: 48px;
}
#sidemenu dl dd{
	display: block;
	margin: 0;
	padding: 0;
}
#sidemenu dl dd a{
	display: block;
	margin: 0;
	padding: 0;
}
#sidemenu dl dd img{
	display: block;
	width: 232px;
	height: 36px;
}
#sidemenu dl dd.bottom img{
	height: 8px;
}
#sidemenu dl dd a:hover img{
	visibility: hidden;
}



/*フッタ*/
#footer{
	overflow: hidden;
	clear: both;
	padding: 6px 0px 0px;
	margin: 20px auto 0;
	border-bottom: 5px solid #0d1d55;
	color: #000099;
	text-align: center;
	font-size: 12px;
}
#footer #footermenu{
	background-color: #e5ebff;
	height: 375px;
	margin: 0 auto;
	height: auto;
}
#footer #footermenu iframe{
	height: 375px;
	border: 0px none;

	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	overflow-y: hidden;
	overflow-x: hidden;
}

#footer #copyright{
	width: 980px;
	height: 31px;
	margin: 0 auto;
}
#footer #copyright img{
	width: 980px;
	height: 31px;
	display: block;
	margin: 0;
}


/*AdobeReader*/
#mainContent table.adobereader{
	margin: 10px 0px;
	width: 100%;
	border: 1px solid #000099;
}

#mainContent table.adobereader td{
	padding: 8px 8px;
	border: 0px none;
	width: auto;
}

#mainContent table.adobereader td.img{
	width: 100px;
}
#mainContent table.adobereader td.img img{
	width: 88px;
	height: 31px;
}


/*色など*/
.corange{
	color:#FF6600;
}
.cred{
	color:#FF0000;
}
.cblue{
	color:#0000FF;
}

.large{
	font-size: 1.4em;
	line-height: 150%;
}

.tright{
	text-align: right;
}
.tcenter{
	text-align: center;
}
